0 Items

Security Alert

CompletePBX Intrusion Detection doesn’t block the SIP intrusion attempts after upgrading to CompletePBX v.5.1.9

Affected systems

The CentOS-based CompletePBX v.5.1.9 appliances and the virtual systems are affected. The older systems are not affected.
The problem is not relevant for the CXS-1000 (“Spark”) appliances.

Solution

Upgrade the CompletePBX Intrusion Detection configuration package (ombutel-fail2ban-config) to version 1.02.0:
yum update ombutel-fail2ban-config